/** css/yourtheme.css **/

/* This line is theme specific - it includes the base theme CSS */
/* @import 'alabaster.css'; */
/* for Alabaster */
/*@import 'theme.css';       /* for the Read the Docs theme */


/* Landing page */
.sphinx-tagline * {
    hyphens: none !important;
    font-style: italic !important;
}

/* By default align the sphinx-features one per-row and center them,
then for larger screens align them two per-row. */
/* .sphinx-features {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.sphinx-feature {
    flex: 1 1 100%;
    margin: 0 !important;
    background-color: white !important;
}

.sphinx-feature p {
    hyphens: none !important;
}

div.sphinx-feature>p.admonition-title {
    background-color: #f7f7f7 !important;
    padding-left: 1rem;
    font-weight: bold;
}

div.sphinx-feature>p.admonition-title::before {
    display: none;
}

@media (min-width: 768px) {
    .sphinx-feature {
        flex: 0 0 auto;
        box-sizing: border-box;
        width: 48%;
    }
} */
